1 Reply Latest reply on Nov 12, 2010 3:27 PM by RyanJett

    Toolset and FIPS

    mavturner

      Some customers have had questions about the FIPS compatibility provided in Toolset 10.6. We do support FIPS but there is a scenario where you could have problems

      The primary issue people have is the order of installation and configuration. In previous versions, there were problems if you installed Toolset then enabled FIPS. If you did it in this order, Toolset will stop working. If you disable the FIPS GPO, Toolset will resume working. To resolve this, you will need to contact support directly. For new installs, you shouldn't have this problem at all. Or, if you enabled FIPS prior to installing you will be ok.

      Mav